<!-- 
    var objPopupWindow=false;
    function closePopupWindow()
	{
	    if(objPopupWindow){	       
	        objPopupWindow.close();
	        objPopupWindow=false;
	    }
	}
    function popupWindow(url, width, height)
	{
		width = width || '80%' ;
		height = height || '70%' ;

		if ( typeof width == 'string' && width.length > 1 && width.substr( width.length - 1, 1 ) == '%' )
			width = parseInt( window.screen.width * parseInt( width ) / 100 ) ;

		if ( typeof height == 'string' && height.length > 1 && height.substr( height.length - 1, 1 ) == '%' )
			height = parseInt( window.screen.height * parseInt( height ) / 100 ) ;

		if ( width < 200 )
			width = 200 ;

		if ( height < 200 )
			height = 200 ;

		var top = parseInt( ( window.screen.availHeight - height ) / 2 ) ;
		var left = parseInt( ( window.screen.width  - width ) / 2 ) ;

		var options = 'location=no,scrollbars=yes,menubar=no,toolbar=no,dependent=yes,minimizable=no,modal=yes,alwaysRaised=yes,resizable=yes' +
			',width='  + width +
			',height=' + height +
			',top='  + top +
			',left=' + left ;

        if ( !objPopupWindow )
		    objPopupWindow = window.open( '', 'PopupWindow', options, true ) ;

		// Blocked by a popup blocker.
		if ( !objPopupWindow )
			return false ;		
	
		try
		{
			objPopupWindow.moveTo( left, top ) ;			
			objPopupWindow.focus() ;
			objPopupWindow.location.href = url ;
		}
		catch (e)
		{
			objPopupWindow = window.open( url, 'PopupWindow', options, true ) ;
		}

		return true ;
	}
-->
